# yamllint disable rule:indentation rule:line-length
# Fedora-35
---
values:
  arch: amd64
  dnsutils:
    pkg:
      name: bind-utils
  fzf:
    pkg:
      name: fzf
  htop:
    pkg:
      name: htop
  jq:
    pkg:
      name: jq
  manpages:
    pkgs:
      - man-db
      - man-pages
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@base-packages:lookup
    - C@base-packages
    - Y:G@id
  mtr:
    pkg:
      name: mtr
  ncdu:
    pkg:
      name: ncdu
  tree:
    pkg:
      name: tree
  wget:
    pkg:
      name: wget
